Manuel PHP
Précédent |  | Suivant

# zend_merge_properties

zend_merge_properties -- ...

## Description

#include <zend_API.h>

void zend_merge_properties ( zval* obj, HashTable* properties, int destroy_ht, magic TSRMLS_DC )

...

## Liste de paramètres

obj

  ...

properties

  ...

destroy_ht

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_mangle_property_name | Niveau supérieur | zend_message_dispatcher